body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background:url(../images/background.jpg);
}

td.commontext {
	font-family: arial;
	font-size: 11pt;
	color:#333333;
	text-decoration: none;
	padding: 8pt;
}

td.headingTs
	{ 
	font-family:Century Gothic, Tahoma, Arial, Helvetica, sans-serif;
	font-size:20pt;
	color: #6666CC;
	font-weight:100;
	text-decoration:none;
	padding-left:10pt;
	border-bottom:1px dotted #6666CC;
	}
td.pg_contents {
	font-family: Century Gothic, Tahoma, Arial;
	font-size: 12.5pt;
	color:#666666;
	line-height:1.6;
	text-decoration: none;
	padding-left: 10pt;
	padding-top: 5pt;
	padding-right: 10pt;
	text-align:justify;
}
td.pg_contents2 {
	font-family: Century Gothic, Tahoma, Arial;
	font-size: 11.5pt;
	color:#666666;
	line-height:1.3;
	text-decoration: none;
	padding-left: 6pt;
	padding-top: 5pt;
	padding-right: 6pt;
	text-align:justify;
}
td.thead {
	PADDING-RIGHT: 1em; 
	MARGIN-TOP: 0px; 
	PADDING-LEFT: 2px; 
	FONT-WEIGHT: bold; 
	FONT-SIZE: 15px; 
	MARGIN-BOTTOM: 0px; 
	PADDING-BOTTOM: 1px; 
	COLOR: #993300; 
	PADDING-TOP: 1px; 
	FONT-FAMILY: Arial, Tahoma, ms sans serif; 
	WHITE-SPACE: nowrap; 
	TEXT-DECORATION: none; 
	text-align: left; 
	text-align:center
	}
td.thead01 {
	FONT-WEIGHT: 800; 
	FONT-SIZE: 15px; 
	COLOR: #333333;
	FONT-FAMILY: Arial, Tahoma, ms sans serif; 
	TEXT-DECORATION: none; 
	PADDING-LEFT: 6px; 
	PADDING-BOTTOM: 1px;
	PADDING-TOP: 5px;
	PADDING-BOTTOM: 5px; 
	TEXT-ALIGN:left;
	border:1px dotted #663366;
	background: #EBDDD8
}
td.sub_head {
	FONT-WEIGHT: 100; 
	FONT-SIZE: 16px; 
	COLOR: #333333;
	FONT-FAMILY: Arial, Tahoma, ms sans serif; 
	TEXT-DECORATION: none; 
	PADDING-LEFT: 6px; 
	PADDING-BOTTOM: 6px;
	PADDING-TOP: 6px;
	PADDING-BOTTOM: 6px; 
	TEXT-ALIGN:left;
	height:40px;
	border:1px solid #C6C5CB;
	background: #F2F2F2;
}

td.txtmatter {
	font-family: Century Gothic, Tahoma, Arial;
	font-size: 12.5pt;
	color:#666666;
	line-height:1.6;
	text-decoration: none;
	padding-left: 10pt;
	padding-top: 5pt;
	padding-right: 10pt;
	text-align:justify;
}

.home_event_detail {
	FONT-SIZE: 12px; 
	COLOR:#808080;
	FONT-FAMILY: Arial,Tahoma, ms sans serif; 
	text-align:left;
}

.txtmatter_color{
	FONT-SIZE: 11pt; 
	COLOR: #663366; 
	FONT-FAMILY: Arial, Tahoma, ms sans serif; 
	text-align:justify; 
	line-height:140%;
	padding-left:6px; 
	padding-right:6px;
	padding-top:4px; 
	padding-bottom:4px; 
}

td.newsbox_main {
	font-family:Tahoma, Arial;
	font-size: 10pt;
	color: #333333;
	text-decoration: none;
	padding: 2pt;
	background:#F0F0F0;
}
td.newsbox_detail {
	font-family:Tahoma, Arial;
	font-size: 9pt;
	color: #333333;
	font-weight:500;
	text-decoration: none;
	padding-left: 10pt;
	padding-right:10pt;
	padding-top: 2pt;
	padding-bottom: 2pt;
}

td.cal_box_top {
	background:#000000;
	border-bottom:1px solid #FFF;
}

td.cal_box_date {
	background:#336699;
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	color:#FFFFFF;
}
.cal_box_day {
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#FFFFFF;
}
td.vcmsg_box_main {
	background:url(../images/vcmsg_bck.jpg);
	background-position:center;
	background-repeat:no-repeat;
}
td.vcmsg_box_main_text {
	font-family:Arial, Helvetica, sans-serif;
	font-size:17px;
	color:#666666;
	line-height:1.5
}
td.vcmsg_box_top {
	background:url(../images/vc_msg_bcktop.jpg);
	background-position:left;
	background-repeat:no-repeat;
}
td.vcmsg_box_mid {
	background:url(../images/vc_msg_bckmid.jpg);
	background-position:left;
	background-repeat:repeat-y;
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#FFFFFF;
}
td.vcmsg_box_btm {
	background: url(../images/vc_msg_bckbtm.jpg);
	background-position:left;
	background-repeat:no-repeat;
}

td.extra_bluebox {
	background: url(../images/blue_bck.jpg);
	background-position:top center;
	background-repeat:no-repeat;
}
td.home_tbox_text {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#000;
	padding:5px;
}
td.home_tbox_text a{
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:100;
	color: #336699;
}
td.home_tbox_text a:hover{
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:100;
	color: #000000;
	text-decoration:underline;
}

td.latestupdate_r_heading {
	font-family:Century Gothic, Tahoma, Arial, Helvetica, sans-serif;
	font-size:22px;
	color:#000;
	padding:3px;
}
td.latestupdate_r_text {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#003333;
	padding:3px;
}

td.white_r_text {
	font-family:Century Gothic, Tahoma, Arial, Helvetica, sans-serif;
	font-size:24px;
	color:#fff;
	padding:3px;
}
td.home_campuslife_top {
	font-family:Century Gothic, Tahoma, Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#000;
	padding:3px;
	background:#D4EEF6;
}

#main_navigation
{
	height:30px;
	float:right;
	margin-top:-30px;
}
#main_navigation UL
{
	list-style-type:none;
}
#main_navigation UL LI
{
	float:left;
	padding-left:10px;
	padding-right:10px;
	padding-top:3px;
	padding-bottom:3px;
	font-family: Century Gothic, Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:100;
	color:#000;
}
#main_navigation UL LI.r_border
{
	border-right:1px dotted #808080;
}
#main_navigation UL LI:hover
{
	color: #000;
	background: #E0E0E0;
	cursor:pointer;
}
td.homepg_banner_text {
	font-family: Century Gothic, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color:#000000;
	text-decoration: none;
	padding-left:20px;
	padding-right:20px;
}
td.topcorner_nav_bck1 {
	background:url(../images/topmenu_left.png);
	background-position:left;
	background-repeat:no-repeat;
	height:34px;
	width:15px;
}
td.topcorner_nav_bck2 {
	background:url(../images/topmenu_right.png);
	background-position:left;
	background-repeat:repeat-x;
}
td.topcorner_nav {
	width:auto;
	padding-left:12px;
	padding-right:12px;
	font-family: Century Gothic, Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#FFFFFF;
	border-right:1px solid #3366CC;
}

td.newsheading {
	padding-left:5px;
	padding-right:5px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#000;
	font-weight:600;
	background:url(../images/blackline.jpg);
	background-position:bottom left;
	background-repeat:repeat-x;
}

td.home_vc_text {
	font-family:Century Gothic, Tahoma, Arial, Helvetica, sans-serif;
	font-size:17px;
	color:#666666;
	line-height:2;
	padding:3px;
}
td.home_recruiters {
	background:url(../images/recruiter-bck.jpg);
	background-position:top center;
	background-repeat:no-repeat;
	padding:10px;
	text-align:center;
}
td.home_rc_text {
	font-family:Century Gothic, Tahoma, Arial, Helvetica, sans-serif;
	font-size:22px;
	color: #000000;
	line-height:2;
	padding:3px;
	text-align:center;
	font-weight:500;
	}
	
td.home_alumni {
	background:url(../images/almni_bck.jpg);
	background-position:top center;
	background-repeat:no-repeat;
	padding:10px;
}
td.home_alumni_text {
	font-family:Century Gothic, Tahoma, Arial, Helvetica, sans-serif;
	font-size:15px;
	color: #000000;
	line-height:1.4;
	padding:3px;
	text-align:left;
	font-weight:100;
	}
td.left_panel {
	background:url(../images/blue_transperent.jpg);
	background-position: top center;
	background-repeat:repeat-x;
	font-family:Century Gothic, Tahoma, Arial, Helvetica, sans-serif;
	font-size:13px;
	color: #D6DFE9;
	line-height:1;
	padding:5px;
}

td.footer_nav_heading {
	font-family:Century Gothic, Tahoma, Arial, Helvetica, sans-serif;
	font-size:17px;
	color:#FFF;
	font-weight:700;
	padding:3px;
	border-bottom:1px solid #4D7194;
}
td.footer_nav_links {
	font-family:Century Gothic, Tahoma, Arial, Helvetica, sans-serif;
	font-size:13px;
	color: #D6DFE9;
	line-height:1;
	padding:4px;
}

td.form_headings2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:700;
	color: #003399;
	text-align:left;
	padding:4pt;
	background: #AFC0C9;
	border:1px solid #C7C9D6;
}
td.form_headings {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
	text-align:left;
	padding:4pt;
	background: #E4EBEF;
	border-top:1px solid #C7C9D6;
	border-left:1px solid #C7C9D6;
}
td.form_text {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
	text-align:left;
	padding:4pt;
	background: #F3F8F8;
	border-top:1px solid #C7C9D6;
	border-left:1px solid #C7C9D6;
	border-right:1px solid #C7C9D6;
}

td.copyrights_txt {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:13.5px;
	color:#fff;
	text-align:left;
	padding:6pt;
	border-bottom:1px solid #63A1C1;
}
td.powered_txt {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12.5px;
	color:#3399FF;
	text-align:left;
	padding:6pt;
}

a:link {
	FONT-FAMILY: Arial, Tahoma, ms sans serif; 
	FONT-SIZE: 14px; 
	COLOR: #006699;
	font-weight:600;
	font-style: none;
	text-decoration: none;
}
a:visited {
	FONT-FAMILY: Arial, Tahoma, ms sans serif; 
	FONT-SIZE: 14px; 
	COLOR: #006699;
	font-weight:600;
	font-style: none;
	text-decoration: none;
}
a:hover {
	FONT-FAMILY: Arial, Tahoma, ms sans serif; 
	FONT-SIZE: 14px; 
	color: #990000;
	font-weight:600;
	font-style:none;
	text-decoration: none;
}

a.top_corner_links:link {
	font-family: Century Gothic, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:100;
	color:#FFFFFF;
}
a.top_corner_links:visited {
	font-family: Century Gothic, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:100;
	color:#FFFFFF;
}
a.top_corner_links:hover {
	font-family: Century Gothic, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:100;
	color:#000000;
}
a.red_style:link {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:14px;
	color: #CC0000;
	font-weight:800;
	text-decoration: none;
}
a.red_style:visited {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#CC0000;
	font-weight:800;
	text-decoration: none;
}
a.red_style:hover {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:14px;
	color: #6699CC;
	font-weight:800;
	text-decoration: underline;
}
td.noticboard_back{
	background:#FFF url(../images/nlu_jodhpur_r8_c1.jpg);
	background-position:left;
	background-repeat:no-repeat;
}
a.noticboard_text:link {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:16px;
	color: #006699;
	font-weight:100;
	text-decoration: none;
}
a.noticboard_text:visited {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#006699;
	font-weight:100;
	text-decoration: none;
}
a.noticboard_text:hover {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:16px;
	color: #000000;
	font-weight:100;
	text-decoration: underline;
}
a.white_big_style:link {
	font-family:Century Gothic, Tahoma, Arial, Helvetica, sans-serif;
	font-size:24px;
	color:#fff;
	font-weight:100;
	padding:3px;
}
a.white_big_style:visited {
	font-family:Century Gothic, Tahoma, Arial, Helvetica, sans-serif;
	font-size:24px;
	color:#fff;
	padding:3px;
	font-weight:100;
}
a.white_big_style:hover {
	font-family:Century Gothic, Tahoma, Arial, Helvetica, sans-serif;
	font-size:24px;
	color: #000;
	padding:3px;
	font-weight:100;
}

a.commonlinks:link {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#990000;
	font-weight:600;
	padding:3px;
}
a.commonlinks:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#990000;
	padding:3px;
	font-weight:600;
}
a.commonlinks:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color: #000;
	padding:3px;
	font-weight:600;
}


a.footer_links_2:link {
	font-family: Century Gothic, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #fff;
	font-weight:100;
	text-decoration: none;
}
a.footer_links_2:visited {
	font-family: Century Gothic, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #fff;
	font-weight:100;
	text-decoration: none;
}
a.footer_links_2:hover {
	font-family: Century Gothic, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFCC99;
	font-weight:100;
	text-decoration: underline;
}
a.footer_links:link {
	font-family: Arial;
	font-size: 14px;
	color: #fff;
	font-weight:100;
	text-decoration: none;
}
a.footer_links:visited {
	font-family: Arial;
	font-size: 14px;
	color: #fff;
	font-weight:100;
	text-decoration: none;
}
a.footer_links:hover {
	font-family: Arial;
	font-size: 14px;
	color: #FFCC99;
	font-weight:100;
	text-decoration: underline;
}

input.generalforms
	{
	font-family:Tahoma, Arial;
	font-size: 11pt;
	color: #666666;
	text-decoration: none;
	border: 1px solid #9FB6CA;
	padding:4px;
	}
input.generalforms_btn
	{
	font-family:Tahoma, Arial;
	font-size: 11pt;
	color:#fff;
	text-decoration: none;
	background:#9A150E;
	border: 1px solid #660000;
	padding:5px;
	}

textarea.query
	{
	font-family: arial;
	font-size: 9pt;
	color: #000000;
	text-decoration: none;
	border: 1px solid #9FB6CA;
	}
	
select.query
	{
	font-family: arial;
	font-size: 9pt;
	color: #000000;
	text-decoration: none;
	border: 1px solid #9FB6CA;
	}
